View Issue Details

IDProjectCategoryView StatusLast Update
0000029ScribusImport / Exportpublic2008-02-08 16:46
Reportercbradney Assigned Tochristoph_s  
PrioritynormalSeverityfeatureReproducibilityalways
Status closedResolutionno change required 
Product Version 
Target VersionFixed in Version 
Summary0000029: Placeholder for adding further import / export options
DescriptionPlaceholder. Add specific file types as their own bugs.
TagsNo tags attached.
Patch

Activities

cbradney

2004-01-05 14:38

administrator   ~0000136

Some have been added. This bug is not necessary anymore. Add bugs per file format.

Issue History

Date Modified Username Field Change
2003-11-19 18:11 cbradney New Issue
2004-01-05 14:38 cbradney Status new => closed
2004-01-05 14:38 cbradney Note Added: 0000136
2008-02-08 16:46 christoph_s Status closed => resolved
2008-02-08 16:46 christoph_s Resolution open => no change required
2008-02-08 16:46 christoph_s Assigned To => christoph_s
2008-02-08 16:46 christoph_s Status resolved => closed